/*reset*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
  	

}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*html elemek*/
body {
  margin: 0;
  padding: 0;
}
body, p, td, li, ul, ol {
  font-family:Helvetica,Arial, Geneva, sans-serif;
	font-size:13px;
	color:#184771;
	line-height:1.6;
}
h1, h2, h3, h4, h5, h6 {
  font-family: Helvetica, Arial,SunSans-Regular, Verdana, sans-serif;
  margin: 0;
}
h1 {
  
  font-size: 3em;
}
h2{
	font-size:2.4em;
}
h3{font-size:1.8em;}
h4{font-size:1.5em;}
tr.odd td, tr.even td {
  padding: 0.3em;
}
a:link {
  text-decoration: none;
  font-weight: bold;
  color: #D40809;
}
a:visited {
  text-decoration: none;
  font-weight: bold;
  color: #BE0506;
}
a:hover, a:active {
  font-weight: bold;
 
  text-decoration: underline;
}

.node ul{
	list-style:circle;
	list-style-position:outside;
	margin-left:28px;
	margin-bottom:18px;
}
.node ol{
	list-style:decimal;
	list-style-position:outside;
	margin-left:28px;
	margin-bottom:18px;
}
fieldset {
  border: 1px solid #ccc;
}
p {
  margin: 0 0 1.3em 0;
  padding: 0;
}

.vizsz-egesz{
	width:1100px;
	padding:0px 0px 0px 0px;
}
.vizsz-ketharmad{
	width:830px;
}
.vizsz-egyharmad{
	width:260px;
	margin-right:5px;
}
.kozepre{
	margin:0 auto;
}
.balra{
	float:left;
}
.jobbra{
	float:right;
}
.jobbra:after{
	content:'';
	clear:both;
}
.clear{
	clear:both;
}
#menu{
background:url(img/like.png) no-repeat right bottom;
border-bottom:1px solid #000;
}
#torwrapper{
margin: 0 auto;
border-top:1px solid #333;	
}
#tor{
	padding-top: 10px;
	padding-bottom: 10px;
}
/*primary-menu*/
#primary-menu{
	margin:0px;
	
}
#primary-menu li {
	display: inline;
	list-style: none;
	font-size: 11px;
	font-weight: bold;
}

#primary-menu li a{
	display: block;
	float: left;
	margin-right: 10px;
	padding: 0px 0px 0px 0px;
	color: #E9EEF3;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
}
#primary-menu li a span{
	cursor: pointer;
	display: inline;
	float: left;
	padding: 4px 4px 4px 4px;
}

#primary-menu li a.active{
	background: url(img/menu_a_b.png) no-repeat left;
}
#primary-menu li a.active span{
	background: url(img/menu_a_j.png) no-repeat right;
	}
#primary-menu li a:hover{
	color:#fff;
	background:#D6100F;
	text-decoration:none;
}

#secondary-menu{
	
}

#secondary-menu{
	margin:10px 0px;
	padding:5px;
	background:#195082;
	-moz-border-radius: 5px;
	     border-radius: 5px;
}

#secondary-menu li{
		display: inline;
		list-style: none;
		font-size: 12px;
		font-weight: bold;
}

#secondary-menu li a{
	padding:0px 6px 0px 2px;
	border-right:1px solid #333;
	color:#fff;
}	
#secondary-menu li a:hover{
	color:#fff;
	background:#D6100F;
	text-decoration:none;
}
/*ujmenu vége*/
#fejwrapper{

	background: url(img/bg-2.png) repeat-x center;
	}
#menuwrapper{

	background: #092946;
	}
#torwrapper,#testwrapper{
background: #ffffff;
}
#fej{
	padding-top:10px;
}
#lab{
	background:#ffffff;
}
#balhasab .block{
	margin:0px 0px 15px 0px;
	font-size:12px;
	border-bottom:#666 solid 1px;
	border-top:#666 solid 1px;
}
#balhasab .block .content, #balhasab .block h3{
	padding:0px 0px;
}
#balhasab .block h3{
	border-bottom:#666 dotted 1px;
	font-size:16px;
	padding:0px;
	color:#092946;
}
#kereso{
	margin:10px 0;
}
.t{
	font-size:16px;
	font-weight:bold;
	text-align:center;
	height:22px;	
}
.s{
	background:url(img/google_gomb.png) no-repeat;
	border:none;
	color:#fff;
	font-size:16px;
	font-weight:bold;
	text-align:center;
	width:140px;
	height:30px;
}
.node{
	background: #ffffff;
	padding: 0px 5px;
}
.node-bottom{
	background: url(img/node_bg_bottom.png) no-repeat bottom left;
	height: 20px;
}


h1.title{
	width: 400px;
	/*float: left;*/
}
#edit-vote-wrapper label,#edit-vote-wrapper span.user-rating,#edit-vote-wrapper span.average-rating,#edit-vote-wrapper span.total-votes{
	display: none;
}
form.fivestar-widget{
	width: 200px;
	float: left;
}

/*cimlap*/
#block-views-jatekstart_kezdolap-block_1{
	width: 490px;
	float: left;
	overflow: hidden;
}
#block-views-tophet-block_1{
	float: right;
	overflow: hidden;
	width: 330px;
}



.view-content table.views-view-grid{
	border-spacing: 14px;
	border-collapse: separate;
}
#block-views-jatekstart_kezdolap-block_1 .view-content td.col-2,#block-views-jatekstart_kezdolap-block_1 .view-content td.col-1,#block-views-jatekstart_kezdolap-block_1 .view-content td.col-3{
	background: #092946;
		padding: 9px;
	-moz-border-radius: 5px;
	     border-radius: 5px;
	text-align: center;
	vertical-align: center;
	
	
}
.view-content td.col-2, .view-content td.col-1, .view-content td.col-3,.view-content td.col-4,.view-content td.col-5{
	background: #134E83;
		padding: 9px;
	-moz-border-radius: 5px;
	     border-radius: 5px;
	text-align: center;
	vertical-align: center;
	
}

.views-field-image-attach-images span.field-content div{
	display: inline;
	display: non;
}
#block-views-nivo_test-block_1{
	
}
#block-views-nivo_test-block_1{
	background: #f19006;
		padding: 12px;
	-moz-border-radius: 5px;
	     border-radius: 5px;
	text-align: center;
	vertical-align: center;
	margin-bottom: 10px;
	width: 500px;
}
#block-views-nivo_test-block_1 div#views_slideshow_thumbnailhover_teaser_section_nivo_test-block_1{
	float: center;
	padding: 0px;
	margin: 0px;
}
#block-views-nivo_test-block_1 .views-field-field-kiemelt-fid{
	float: center;
}
#block-views-nivo_test-block_1 div#views_slideshow_thumbnailhover_controls_nivo_test-block_1 a{
	display: none;
}
#block-views-nivo_test-block_1 .active-slider{
	display: none;
}
#block-views-nivo_test-block_1 .views-field-field-kiemelt-fid{
	padding-bottom: 10px;
}
.views-field-title a{
	font-size: 11px;
	font-weight: normal;
	color: #fff;
}
#jobbhasab div.title h3{
	font-size: 14px;
	text-align: center;
	border-bottom: 1px dashed #333;
	border-top: 1px dashed #333;
	margin: 0px 9px;
}
 h1.title{
	font-size: 14px;
}

#kiemelt2 img{
	width: 80px;
	height: 54px;
}
#kiemelt2 td{
	background: #e58733;
		padding: 9px;
	-moz-border-radius: 5px;
	     border-radius: 5px;
	text-align: center;
	vertical-align: center;
}
/*navigació menü*/
#block-user-1{
	
}
#block-user-1 ul{
	padding: 0;
	margin: 0;
}
#block-user-1 li{
	list-style: none;
	padding: 0;
	margin: 0;
}
#block-user-1 a:hover{
	background: #D40809;
	color: #000;
	text-decoration: none;
}

#kiemelt2{
	width: 570px;
}
#kiemelt2 table{
	position: relative;
	left: -10px;
	top: -14px;
}

/*node*/

.node .content{
	margin: 5px;
}
.node .terms ul.links{
	margin: 10px 0px;
	background: url(img/folder-open.gif) no-repeat left center;
	padding-left: 14px;
	}
	
.node .meta{
	margin: 10px 15px 10px 5px;
	border: solid #333;
	border-width: 1px 0;
}
.terms li a{
	color: #004B90;
} 
.node iframe{
	margin: 10px 0px;
}
div.links ul.links{
	padding: 0px;
	margin-left: 0px;
}
div.links ul.links li{
	padding-right: 10px;
	border-right: 1px solid #222;
}
div.comment{
	background: #D4DFEA;
		padding: 10px;
	-moz-border-radius: 5px;
	     border-radius: 5px;
	margin-bottom: 10px;
}
div.comment h3.title{
	width: 600px;
	float: left;
	padding-right: 10px;
	margin-right: 10px;
	border-right: #333 solid 1px;
}
.node table{
	border-spacing: 12px;
	border-collapse: separate;
}
.node table td{
	background: #e77815;
		padding: 9px;
	-moz-border-radius: 5px;
	     border-radius: 5px;
	text-align: center;
	vertical-align: center;

}
